Support » Plugin: Polylang Theme Strings » Needs to be updated

  • tfbbbbb

    (@tfbbbbb)


    A) It gives errors in the debug logs.

    B) It fucks up the woocommerce default translations. Adding .po and .mo files in wp-content/languages/ etc wont help, because this plugin overrides this somehow. Deactivating this plugin brings forth the translations. Used loco translate to try to fix this, but without results. Deactivating this plugin is the key – It needs to be fixed.

  • The topic ‘Needs to be updated’ is closed to new replies.